RubyGems Navigation menu

acts_as_commentable_with_threading 1.2.0

Polymorphic threaded comments Rails gem for Rails 3+

Gemfile
          gem 'acts_as_commentable_with_threading', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install acts_as_commentable_with_threading -v 1.2.0
  
  
  
  
  
  
  

Total downloads 84,587

For this version 17,960

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.0 - September 15, 2014 (12.5 KB)
  2. 1.2.0 - January 10, 2014 (12 KB)
  3. 1.1.3 - April 18, 2013 (11 KB)
  4. 1.1.2 - March 23, 2012 (11 KB)
  5. 1.1.1 - December 8, 2011 (11 KB)
Show all versions (6 total)